image:
  file: .gitpod.dockerfile

tasks:
  - init: |

      echo "👋 hello world 🌏"
      npm install

      gp sync-done prerequisites


  - name: terminal-01
    init: gp sync-await prerequisites
    command: |
      echo "[terminal-01]👋 hello world 🌏"

ports:
  - port: 8080
    visibility: public
  - port: 3000
    visibility: public

vscode:
  extensions:
    - wayou.vscode-todo-highlight
    - pkief.material-icon-theme
    - bungcip.better-toml
    - gitlab.gitlab-workflow
    - coenraads.bracket-pair-colorizer
